## openoffice-debian-menus 4.1.15~9813~repack0

=== debian/changelog ===
openoffice-debian-menus (4.1.15~9813~repack0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Fri, 22 Dec 2023 22:09:21 +0100
