=== debian/control ===
Source: openoffice-debian-menus
Section: default
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
#Vcs-Browser: https://salsa.debian.org/debian/openoffice-debian-menus
#Vcs-Git: https://salsa.debian.org/debian/openoffice-debian-menus.git
Rules-Requires-Root: no

Package: openoffice-debian-menus
Architecture: all
Depends: ${misc:Depends}, openoffice
Provides: openoffice-desktop-integration, openoffice.org-unbundled
Conflicts: openoffice-desktop-integration, openofficeorg-desktop-integration, openoffice.org-debian-menus, libreoffice-common
Replaces: openoffice-desktop-integration, openoffice.org-debian-menus, openoffice.org-bundled, openoffice.org-common, libreoffice-common
Description: OpenOffice desktop integration
